Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Cms/api/v1/cms/template/store \ --header 'Content-Type: multipart/form-data' \ --form 'file=<string>' \ --form file.0='@example-file' \ --form file.1='@example-file'
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Template": { "Name": "<string>", "Id": "<string>", "Description": "<string>", "CategoryId": "<string>", "AllowedDestinations": [ "<string>" ], "Permissions": "<string>", "Weight": 123, "Disabled": true, "Metadata": null, "Priority": "<string>" } }
Show child attributes